curl --location '/sendremittance' \
--header 'Authorization: Bearer {{token}}' \
--header 'clientid: {{clientId}}' \
--header 'Content-Type: application/json' \
--data-raw '{
"sender_firstName": "John",
"sender_lastName": "Doe",
"sender_email": "sender@example.com",
"sender_address": "Maryland, US",
"sender_dob": "1990-01-01",
"sender_country": "USA",
"channel": "mobile_money",
"sendAmount": 100.00,
"desc": "Family Support",
"rec_provider": "mtn",
"rec_phoneNumber": "0240000000",
"rec_fullName": "Jane Black",
"rec_city": "Accra",
"rec_relationship": "Brother",
"callbackUrl": "https://yourapp.com/api/callback"
}'